import React from 'react';
export default function TaskFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m434-254.76 230.91-231.15-40.67-40.68-190 190L331-439.83l-40.91 40.92zM154.02-74.02v-812.2h429.61l222.59 222.57v589.63zm394.83-557.83h189l-189-186z" })));
}
